Sun Server X3-2 (formerly Sun Fire X4170 M3) Product Notes Version 1.4.2

Exit Print View

Updated: October 2015

Preinstalled Oracle VM Server and Oracle VM Manager Compatibility Requirements

If you use the Oracle VM Server software that is preinstalled on your system, you must ensure that it is compatible with the version of Oracle VM Manager that you use to manage your Oracle VM infrastructure. If necessary to achieve compatibility, upgrade your Oracle VM Server or Oracle VM Manager so that they are the same version.

For information about upgrading the Oracle VM software, see the Oracle VM Installation and Upgrade Guide. The Oracle VM documentation is available at the following web site: